package com.module.backstage.enums

import com.module.backstage.R
/**
 * 权限item
 */
enum class SettingItemEnum(val chName: String,val  nameId: Int,val iconId:Int,val id:Int) {

    SETTING_1("冰沙设置", R.string.base_backstage_setting_1,R.drawable.home,0),
    SETTING_2("参数调整", R.string.base_backstage_setting_2,R.drawable.icon_canshutiaozheng,1),
    SETTING_3("支付方式", R.string.base_backstage_setting_10,R.drawable.icon_zhifufangshi,2),
    SETTING_4("数据统计", R.string.base_backstage_setting_3,R.drawable.icon_zongtongji,3),
    SETTING_5("语言切换", R.string.base_backstage_setting_4,R.drawable.icon_yuyanshezhi,4),
    SETTING_6("报警记录", R.string.base_backstage_setting_5,R.drawable.icon_baojingtishi,5),
    SETTING_7("重置密码", R.string.base_backstage_setting_6,R.drawable.icon_chongzhimima,6),
    SETTING_8("本地闹钟", R.string.base_backstage_setting_7,R.drawable.icon_tiaoshiyemian,7),
    SETTING_9("权限设置", R.string.base_backstage_setting_8,R.drawable.icon_shujutongji,8),
    SETTING_10("其他", R.string.base_backstage_setting_9,R.drawable.icon_qita,9),

    PRO_1("商品调价",R.string.base_backstage_product_1,R.drawable.icon_zhifufangshi,10),
    PRO_2("显示商品",R.string.base_backstage_product_2,R.drawable.icon_yuyanshezhi,11),
    PRO_3("修改商品名称、图片",R.string.base_backstage_product_3,R.drawable.icon_baojingtishi,12),
    PRO_4("调试商品",R.string.base_backstage_product_4,R.drawable.icon_tiaoshiyemian,13),

    PAR_1("调试页",R.string.base_backstage_param_set_1,R.drawable.icon_canshutiaozheng,14),
    PAR_2("通用参数",R.string.base_backstage_param_set_2,R.drawable.icon_zhifufangshi,15),
}

